body{

	background: url(https://images.unsplash.com/photo-1546180147-af9074ff24aa?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80);
	background-size: cover;
	background-position: center;
    

}
html{
	
	height: 100%;
}
h1{
	
}
hr{
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rbga(0,0,0,0,0.2);
}
#content{

    color: white;
    font-size: 40px;
	text-align: center;
	padding-top: 25%;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                 0px 8px 13px rgba(0,0,0,0.1),
                 0px 18px 23px rgba(0,0,0,0.1);

}
/* .btn-default{
	background: white;
	color: black;
} */